Obtener reunión
curl --request GET \
--url https://api.revem.ai/meetings/public/v1/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.revem.ai/meetings/public/v1/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.revem.ai/meetings/public/v1/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"startTime": "<string>",
"endTime": "<string>",
"assigneeId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"assigneeName": "<string>",
"capacity": 123,
"booked": 123,
"availablePlaces": 123,
"cancelledAt": "<string>",
"seriesId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"error": "<string>"
}{
"error": "Unauthorized",
"message": "Invalid API key"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"ok": false,
"error": "Too many requests. Retry in 1 minute."
}Reuniones
Obtener reunión
Obtiene el horario, responsable y cupos de una reunión.
GET
/
meetings
/
public
/
v1
/
{id}
Obtener reunión
curl --request GET \
--url https://api.revem.ai/meetings/public/v1/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.revem.ai/meetings/public/v1/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.revem.ai/meetings/public/v1/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"startTime": "<string>",
"endTime": "<string>",
"assigneeId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"assigneeName": "<string>",
"capacity": 123,
"booked": 123,
"availablePlaces": 123,
"cancelledAt": "<string>",
"seriesId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"error": "<string>"
}{
"error": "Unauthorized",
"message": "Invalid API key"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"ok": false,
"error": "Too many requests. Retry in 1 minute."
}Authorizations
La API key de tu organización, con la forma rvm_<prefijo>.<secreto>, enviada como Authorization: Bearer rvm_…. Revem la emite y sólo se muestra una vez; si la pierdes se reemplaza, no se recupera.
Path Parameters
ID de la reunión.
Response
Operación completada.
